Create a relation between two records
curl --request POST \
--url https://api.supersonic.cv/records/link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_record_id": "<string>",
"to_record_id": "<string>",
"relation_type": "<string>"
}
'import requests
url = "https://api.supersonic.cv/records/link"
payload = {
"from_record_id": "<string>",
"to_record_id": "<string>",
"relation_type": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
from_record_id: '<string>',
to_record_id: '<string>',
relation_type: '<string>'
})
};
fetch('https://api.supersonic.cv/records/link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Records
records.link
POST
/
records
/
link
Create a relation between two records
⌘I